Bug 1192717 - No login screen after updating to kernel 3.18.6-200.fc21.x86_64 [NEEDINFO]
Summary: No login screen after updating to kernel 3.18.6-200.fc21.x86_64
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 21
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-14 16:36 UTC by j_a
Modified: 2015-12-02 17:26 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 09:03:28 UTC
Type: Bug
kernel-team: needinfo?


Attachments (Terms of Use)
/var/log/messages (231.44 KB, text/plain)
2015-02-14 16:36 UTC, j_a
no flags Details

Description j_a 2015-02-14 16:36:12 UTC
Created attachment 991756 [details]
/var/log/messages

Description of problem:

Booting into the kernel-3.18.6 does not give me the login screen.  After loading the kernel and services, the Fedora logo stays on. Booting without rhgb and quiet does not solve the problem. The same problem occurs for 3.18.3 and 3.18.5 kernels but it does not occur 3.17.8-300.fc21.x86_64.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Josh Boyer 2015-02-16 13:53:58 UTC
Are you using btrfs?  Does it boot with selinux=0?

Comment 2 j_a 2015-02-16 13:56:43 UTC
(In reply to Josh Boyer from comment #1)
> Are you using btrfs?  Does it boot with selinux=0?

I am using ext4. selinux has already been disabled.

Comment 3 j_a 2015-02-17 11:20:10 UTC
(In reply to j_a from comment #2)
> (In reply to Josh Boyer from comment #1)
> > Are you using btrfs?  Does it boot with selinux=0?
> 
> I am using ext4. selinux has already been disabled.

I just installed kernel 3.18.7 and I don't get the login screen.

Comment 4 Fedora Kernel Team 2015-04-28 18:32:06 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 21 kernel bugs.

Fedora 21 has now been rebased to 3.19.5-200.fc21.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 22, and are still experiencing this issue, please change the version to Fedora 22.

If you experience different issues, please open a new bug report for those.

Comment 5 Fedora End Of Life 2015-11-04 12:23:58 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2015-12-02 09:03:33 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.